Publishing details

Changelog

lava-tool (0.14-2) unstable; urgency=medium

  * Add requirement for python-keyrings.alt to provide access to the
    file based keyring backend as this has been moved out of newer
    versions of python-keyring.

 -- Neil Williams <email address hidden>  Mon, 29 Feb 2016 08:57:40 +0000

Available diffs

Builds

Built packages

Package files